-S 0  -X RUN  -Q 0 -L 3   102 400
-S 0  -X RUN  -Q 0 -L 3   88 300
-S 2  -X RUN  -Q 1 -L 2   84 400
-S 2  -X RUN  -Q 1 -L 2   62 200
-S 1  -X RUN  -Q 2 -L 2   56 250
-S 1  -X RUN  -Q 2 -L 2   53 200
-S 3  -X RUN  -Q 3 -L 1   49 175
-S 3  -X RUN  -Q 3 -L 1   45 150
-S 5  40 300
-S 4  38 125
-S 4  38 150
-S 5  28 200
-S 4  24 150
-S 4  23 125
-S 5  17 200
-S 5  10 100
